/* Structure  */

html, body {margin:0; padding:0; height:100%; margin: 0;text-align: center;}

#container {min-height:100%; position:relative;}

a {color: #990000}

#body a:visited {color: black !important}

/* Header  */

/* Login  */

.LoginBox {position: absolute; right: 0; top: 8px; display: block; color: white; font-family:'lucida sans unicode';}
.LoginBox a {color: white; font-family:'lucida sans unicode';}

.LoginBox a:hover {color: white;}


#header {}

.banner {height: 172px; width: 960px; margin: 0 auto; text-align: left; position: relative}

.TopMenu ul ul li ul  {display: none !important;}

.TopMenu {height: 36px; position: absolute; width: 960px; top: 0}

.TopMenu ul {height: 26px; position: absolute; top: 1px; left: -20px; padding-top: 12px; z-index: 999}

.TopMenu li {list-style:none; display: inline; margin: 0 0 10px 0; padding: 9px 0;}

.TopMenu li a {color: white; text-decoration: none; padding: 7px 25px; font: normal 14px 'lucida sans unicode';}

.TopMenu li.selected {list-style:none; display: inline; padding: 9px 0; }

*:first-child+html  .TopMenu li, *:first-child+html  .TopMenu li.selected,  *:first-child+html  .TopMenu li.sfhover {padding: 0; height: 31px }



.TopMenu li.selected a {color: #333; text-decoration: none; padding: 7px 25px;}

.TopMenu li.sfhover {list-style:none; display: inline; margin: 0; padding: 9px 0; height: 26px !important}

.TopMenu li.sfhover a {color: #990000; text-decoration: none; padding: 7px 25px; }

.TopMenu li.sfhover {position: relative}

.TopMenu li.sfhover ul {display: block}

.TopMenu ul ul {display: none; position: absolute; top: 30px; padding-top: 10px; height: auto; left: -15px; border-bottom: #eee solid 1px; z-index:999; }

*:first-child+html .TopMenu ul ul {z-index:999 !important; top: 20px;}

.TopMenu ul ul{ top: 20px\9 }

*:first-child+html .BannerContent {z-index: -1}

.TopMenu ul ul ul {z-index:999 !important;}

.TopMenu li li.sfhover ul {display: block !important; top: -11px; left: 192px; z-index:9999; height: auto }

.TopMenu li li, .TopMenu li.sfhover li, .TopMenu li li.sfhover {margin: 0; padding: 5px !important;  width: 200px; float: left; background:  url(../images/cssimg/Lvl2BG.png); border: 1px solid #eee; border-bottom: none; z-index:999; height: auto }

.TopMenu li li a, .TopMenu li.sfhover li a, .TopMenu li li.sfhover a,.TopMenu li li li a, .TopMenu li li.sfhover li a, .TopMenu li li li.sfhover a {margin: 0; padding: 5px !important; width: 200px; font: normal 12px 'lucida sans unicode'; color: #990000; background: none; width: 200px; display: block; height: auto}

.TopMenu li li.sfhover {background:  url(../images/cssimg/Lvl2BG-hover.png); height: 26px !important}

.TopMenu li li.sfhover a, .TopMenu li li li.sfhover a {color: white; height: auto}


.TopMenu li li a {border-top: none !important}


@media screen and (-webkit-min-device-pixel-ratio:0){

.TopMenu li li.sfhover {background:  url(../images/cssimg/Lvl2BG-hover.png); height: 26px !important; position: static !important; }
.TopMenu li li.sfhover a { position: static !important; }

}

.BannerContent { height: 114px; position: absolute; width: 960px; top: 36px}

.Announce {height: 22px; position: absolute; width: 960px; top: 150px}

*:first-child+html .Announce {z-index: -1}

a.LogoLink, div.BannerContent form, a.SignUp {display: block;}

*:first-child+html  a.LogoLink {z-index: -1}

*:first-child+html   #slider {z-index: -1}

div.BannerContent form {position: absolute; top: 28px; left:320px; }

*:first-child+html div.BannerContent form {z-index: -1}

a.SignUp {position: absolute; top: 25px; right:0;}

div.search-box div {background: #ededed url(../images/cssimg/SearchInput.jpg) no-repeat; width: 322px; height: 31px; position:relative}

div.search-box label {font: normal 12px 'lucida sans unicode'; display: block; padding: 0 0 5px 20px}

div.BannerContent input.cat_button{background: url(../images/cssimg/spacer.gif); border: none; position: absolute; right:0; width: 40px; height: 30px; cursor: pointer}

div.BannerContent input.cat_textbox_small {border: none; background: none; margin: 1px 5px 0 15px; height: 16px; width:250px ; font: normal 14px 'lucida sans unicode'; color: #666; padding: 6px}

.HomeCenterCol li {height: 120px}

div.Banerwrap {position: relative}

/* Content  */

span.Blogheightadjust {display: block; }

div.links {padding-top:20px;}

#body {padding:10px; padding-bottom:400px;	/* Height of the footer */}

	
.content {width: 960px; margin: 0 auto 20px auto; text-align: left}




/*---------------------------------------------------------------------------------------------------------/


/* liScroll styles */

.tickercontainer { /* the outer div with the black border */
background: transparent; 
width: 960px; 
height: 22px; 
margin: 0; 
padding: 0;
overflow: hidden !important; 


}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
left: 10px;
top: 3px;
width: 940px; 
overflow: hidden;
height: 20px
}
ul.newsticker { /* that's your list */
position: relative;
left: 750px;
font: normal 11px "lucida sans unicode";
list-style-type: none;
margin: 0;
padding: 0;
overflow: hidden !important; 
height: 20px;

}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;

}
ul.newsticker a {
white-space: nowrap;
padding: 0;
color: #990000;
font: normal 11px "lucida sans unicode";
margin: 0 50px 0 0;
text-decoration: none
} 
ul.newsticker span {
margin: 0 10px 0 0;
} 

ul.newsticker a:hover {text-decoration: underline}


/*---------------------------------------------------------------------------------------------------------------------------------*/

ul.In-press span {display: block}

td#leftContentColumn {width: 740px; padding: 20px 20px 0 0;  vertical-align: top}

table.PageFeature {background: url(../images/cssimg/PageFeatureTop.gif)no-repeat center top; margin-bottom: 25px}

table.PageFeature td {background: url(../images/cssimg/PageFeatureBottom.gif)no-repeat center bottom; padding: 15px}


table.PageFeature span, div.BlogShare span {display: block}


table.PageFeature span.ShareFacebook, div.BlogShare span.ShareFacebook  {}

table.PageFeature td div  {float: right; width: 60px; margin-left:15px; padding-left:15px; border-left: 1px solid #ccc; text-align: center; height: 200px;}

div.BlogShare  {float: right; width: 60px; margin-left:15px; padding-left:15px; border-left: 1px solid #ccc; text-align: center; height: auto;}

table.PageFeature td img {float: left; margin: 0 15px 0 0}

table.PageFeature td h2 {font: normal 18px 'lucida sans unicode'; color: #990000}

td#rightContentColumn {width: 200px; padding-top: 20px; vertical-align: top}

div.booking-container {padding-top: 20px}

div.form-container {margin-top: 20px}

div.TrainingVideos {background: #f7f6f6 url(../images/cssimg/VideoListBG.jpg) repeat-x; padding: 20px; height: 200px}

div.TrainingVideos h2 {font: normal 16px 'lucida sans unicode'; margin-bottom: 25px}

div.TrainingVideos h3 {font: bold 11px 'lucida sans unicode'; margin: 0 0 5px 0;}

div.TrainingVideos p {font: normal 12px 'lucida sans unicode'; margin: 0 0 3px 0; color: #444}

div.TrainingVideos img {border: #ccc solid 1px !important; float: left; margin: 0 10px 25px 0;}

div.TrainingVideos div {float: left;  width: 290px; padding-right: 25px; background: url(../images/cssimg/vr.gif) repeat-y 297px;)}

div.TrainingVideos div.TVideoRight {background: none; padding-right: 0;}

div.TrainingVideos a {float: right; display: block; padding: 15px 0 12px 25px; margin-left: 15px; font: normal 13px 'lucida sans unicode'; text-decoration: none; color: black}

div.TrainingVideos a:hover {text-decoration: underline}

div.TrainingVideos div  a {clear: both; padding:0; float: left }

div.TrainingVideos div  h3 a {clear: both; }

div.TrainingVideos div  a:hover img {border: #990000 solid 1px !important}

div.TrainingVideos div h3 a {clear: right; margin: 0; padding: 0 0 5px 0; width: 120px; color: #990000; font-weight: bold}

a.TVideoRed {background: url(../images/cssimg/RedBullet.png) left center no-repeat}

a.TVideBlue {background: url(../images/cssimg/BlueBullet.png) left center no-repeat}

table.FeedTable {margin: 10px 0; font: normal 12px 'lucida sans unicode'; display: none !important;}

table.FeedTable a {color: #990000; text-decoration: none; display: block}

table.FeedTable a:hover {text-decoration: underline}

table.FeedTable li {list-style: none; padding: 15px 0; margin: 0; border-bottom: #d7d7d7 solid 1px}

table.FeedTable h3 {padding: 30px 0 15px 0; width: 280px; margin: 0; border-bottom: #d7d7d7 solid 1px; font: normal 16px 'lucida sans unicode';}

table.FeedTable ul, table.FeedTable ol {margin: 0}

table.FeedTable td {vertical-align: top; width: 280px; padding: 0 20px}

table.FeedTable td.HomeCenterCol img {float: left; margin: 0 15px 20px 0; border: #ccc solid 1px}

table.FeedTable td.HomeCenterCol span {display: block; margin: 15px 0 15px 0}

table.FeedTable td.HomeCenterCol a {font-weight:bold}

table.FeedTable td.HomeCenterCol em {display: block; }

table.FeedTable a.contribute {display: block; padding: 15px 0 12px 25px; font: normal 13px 'lucida sans unicode'; text-decoration: none; color: black; background: url(../images/cssimg/RedBullet.png) left center no-repeat; margin-top: 15px}

table.FeedTable a.contribute:hover {text-decoration: underline;}


#rightContentColumn div.AdProfiles {background: url(../images/cssimg/AdProfileTop.gif)no-repeat center top; padding-bottom: 0px;}

#rightContentColumn div.AdProfiles div {background: url(../images/cssimg/AdProfileBottom.gif)no-repeat center bottom; padding: 15px;}

#rightContentColumn h2, #rightContentColumn h3, #rightContentColumn h4 {font-family: 'lucida sans unicode'}

#rightContentColumn p {color: #666}

#rightContentColumn h5 {border-top: solid 1px #ccc; padding-top: 10px}

#rightContentColumn img {float: left; border: solid 1px #ccc; margin: 0 10px 5px 0}

#rightContentColumn div.greyFill .content{
	background: #f0f0f0;
	border-left: 1px solid #f0f0f0;	
	border-right: 1px solid #f0f0f0;	
}

#rightContentColumn div.greyFill .panelFoot{
    background-image: url(../images/bg_side_pane_greyfill_bottom.gif);
}

#rightContentColumn .greyFill .content {
    padding: 3px 10px 5px;
}

#rightContentColumn .greyFill .icon{
   margin: 0;
}

#rightContentColumn .greyFill .icon li{
   padding-top: 3px
}

#rightContentColumn .greyFill .wellbeingRssContent{
	width: 180px;	
}

#rightContentColumn .greyFill .wellbeingRssContent .centerRssButton{
	padding-left: 47px;	
}


/*-------------------------------Video resources content--------------------------*/

a.content-video-thumbs {display: block; padding: 5px; border: #eee solid 1px; float: left; margin: 0 35px 35px 0; cursor: pointer; 
height:160px;text-decoration:none;}
a.content-video-thumbs img {border: white solid 1px}
a.content-video-thumbs:hover {background: #eee}
a.content-video-thumbs:hover img {border: white solid 1px}
a.content-video-thumbs p {width: 130px; padding: 0; margin: 0}

div.AdProfiles ul {list-style: none; padding: 0; margin: -20px 0 0 0;}

div.AdProfiles li {list-style: none; padding: 0; margin: 0 !important; font-size: 12px; color: #555}

div.AdProfiles li.DownloadFreeGuide a {position: relative; padding: 0px; background: transparent url(../images/cssimg/DownloadFREE-small.png) no-repeat scroll bottom left; top: 0; left: 0;  font-size: 15px; padding:12px 10px 10px 60px !important; margin-top:10px }

div.AdProfiles li.DownloadFreeGuide a.Email-RP {position: relative; padding: 0px; background: transparent url(../images/cssimg/DownloadFREE-email.png) no-repeat scroll bottom left; top: 0; left: 0;  font-size: 15px; padding:12px 10px 10px 60px !important; margin-top:10px }


/* Footer  */

#footer {position:absolute; bottom:0; width:100%; height:400px;	/* Height of the footer */ background:#ededed;}

*:first-child+html  #footer  {left: 0}

.bottom {width: 960px; margin: 30px auto; text-align: left; position: relative}

div.bottom ul {background: #eee; list-style: none; padding: 0; margin: 0; }
div.bottom li {float: left; margin-right: 15px}
div.bottom li li {clear: both}
div.bottom a {text-decoration: none; border-bottom: 1px solid #ccc; display: block; width: 170px; padding: 5px 0}
div.bottom li a {color: #333;}
div.bottom li a img {display: none}
div.bottom li li a {color: #666;}
div.bottom li li a:hover {color: #000; border-bottom: 1px solid #aaa;}

li.holistic-results a {border: none; position: absolute; right: 0; top: 265px; width: 265px; height: 45px;}
li.creative-commons a {border: none; position: absolute; left: 0; top: 280px; width: 265px; height: 45px;}
li.audio-acrobat a {border: none; position: absolute; left: 110px; top: 280px; width: 85px; height: 22px;}

div.footer-links {position: absolute; bottom: -340px;}

div.footer-links a { border: none !important; color: #666; text-decoration: underline !important}



span.participate ul {float: left; width: 200px;  margin: 0 40px 0 0; padding: 0; position: relative; height: 480px; line-height:18px; }




span.participate ul h3 {position: absolute; bottom: 80px; width: 180px; padding: 0; margin: 0; text-align: center; }

span.participate li {list-style: none; margin: 0; padding: 7px 0; border-bottom: #eee solid 1px;}

span.participate li.bullet {background: transparent url(../images/cssimg/GreenBullet.png) no-repeat scroll center left; padding: 7px 0 7px 35px;}

span.participate li.no-border a {display: block; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #eee; padding: 10px; color: #111; text-decoration: none; font-size: 1.3em; text-align: center; position: absolute; bottom: 20px; width: 160px}

div.returning a {display: block; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #EEEEEE url(/images/green-man.png) no-repeat scroll 350px 10px; padding: 15px; color: #111; text-decoration: none; font-size: 1.3em; text-align: center}

div.returning {padding: 5px 0 25px 0}

ul.free-participation  li.no-border a {background: #d2ba39 !important}

ul.brown-participation  li.no-border  a {background: #90502e !important; color: white !important}

ul.green-participation  li.no-border  a {background: #67a434 !important; color: white !important}

ul.blue-participation  li.no-border  a {background: #4893b3 !important; color: white !important}

div.clear {clear: both; width: 100%}

div.merchant {display: block; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #efefef; padding: 15px; font-size: 0.9em; color: #666}

ul.free-participation h2 {color: #cc9910}

ul.brown-participation h2 {color: #90502e}

ul.green-participation h2 {color: #67a434}

ul.blue-participation h2 {color: #4893b3 }

li.no-border {border: none !important}

a.select-area {display: block;  float: left; padding: 40px 20px 40px 150px; margin: 20px 20px 0 0; width: 280px; font-size: 24px; color: #333; text-decoration: none; -moz-border-radius: 5px; -webkit-border-radius: 5px; }

a.select-area:hover {text-decoration: underline}

a#gold-leaf {background: url(../images/gold-leaf.gif) no-repeat 20px 0; border: #d2ba39 solid 2px; color: #cc9910}

a#brown-leaf {background: url(../images/brown-leaf.gif) no-repeat 20px 0; border: #90502e solid 2px; color: #90502e}
a#green-leaf {background: url(../images/green-leaf.gif) no-repeat 20px 0; border: #67a434 solid 2px; color: #67a434}
a#blue-leaf {background: url(../images/blue-leaf.gif) no-repeat 20px 0; border: #4893b3 solid 2px; color: #4893b3}

/*------ Eway fix --------*/
div.site-wide {position: relative;}
div#ewayBlock {position: absolute; bottom: -295px; left: 260px; }
div#ewayBlock a {margin: 0!important; padding: 0 !important; display: inline; width: auto !important; color: #aaa !important; font-size: 0.9em}

/*------ Welcome Forum fix --------*/
#ForumIntro .actions, #ForumIntro td.action a {display: none}

ul.newsticker ol li span {padding-right: 20px}



/*------End--------*/

div.newTabs  {margin: 20px 0}
div.newTabs ul.newTabsUL {margin: 0; list-style: none; }
div.newTabs ul.newTabsUL li {display: block; float: left}
div.newTabs ul.newTabsUL li a {display: block; float: left; background: #ddd; padding: 10px 20px; margin-right: 5px}
div.newTabs ul.newTabsUL li a.active, div.newTabs ul li a:hover {background: #eee}
div.newTabs div {clear: both; background: #eee; padding: 30px 20px; display: none}
div.newTabs div.active {display: block}


div.freeGuide ul {list-style: none; margin: 0; padding-bottom: 10px}
div.freeGuide img, div.freeGuide span {display: none}
div.freeGuide h2 { margin-top: 20px}

div.returning a.bigLogin {background-position: 110px 10px}
div#ewayBlock {display:none !important;}